WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Adminimize] 1.7.15 not working in WP 3.1

[Resolved] [Plugin: Adminimize] 1.7.15 not working in WP 3.1

  • Just downloaded v 1.7.15. I thought that problem from 1.7.14 would be resolved with the latest version. Unfortunately Adminimize still does not work. Changes made in Adminimize settings have no effect on Wordpres installation whatsoever.

    Anyone know possible reason of this happening?

    Thanks

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: Adminimize] 1.7.15 not working in WP 3.1’ is closed to new replies.